package w83b.w83bManager;

import java.util.ArrayList;


public interface W83bITiposVoces {
	
	public java.util.List buscarTiposVoces (w83b.w83bBeans.W83bTiposVocesBean param)throws Exception ;

	public java.lang.String anyadirTiposVoces(w83b.w83bBeans.W83bTiposVocesBean param) throws Exception;
	
	public java.lang.String modificarTiposVoces(w83b.w83bBeans.W83bTiposVocesBean param) throws Exception;
	
	public String asociarTiposVoces(ArrayList param);
	
	public w83b.w83bBeans.W83bTiposVocesBean detalleTiposVoces(w83b.w83bBeans.W83bTiposVocesBean param) throws Exception;
	
	public java.lang.String borrarTiposVoces(java.util.ArrayList param) throws  java.lang.Exception, java.rmi.RemoteException;
}